body {
  font-family: "Nunito", Calibri, Arial, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #4C5A52;
}
.teal{
  color: #00AE9E;
}
.teal60{
  color: #97DDD7;
}
.teal40{
  color: #BDE9E5;
}
.yellow{
  color: #FDB913;
}
.skyblue{
  color: #88CBDF;
}
.topheading{
  margin: auto;
  max-width: 130px;
}
#sensysheading{
  margin-top: 10px;
}
.navbar-default{
  background-color: #FFFFFF;
  border-color: #FFFFFF;
}
.navbar-nav > li > a {
  padding-left: 0.8em;
  padding-right: 0.8em;
}
.navbar .navbar-nav {
 display: inline-block;
  float: none;
  vertical-align: top;
}
.navbar .navbar-collapse {
  text-align: center;
}
.text-center{
  text-align: center;
}
.nav-main{
  font-size: 0.625em;
  font-weight: 900;
}
.nav-main li.a {
  padding: 10px;        
}
.navbar-brand {
  padding-top: 0px;
}
.navbar-form {
  margin-top: 5px;
}
#right {
  position: absolute;
  right: 0px;
}
#searchbutton {
  background:url("static/web/images/search.svg") no-repeat;
  cursor:pointer;
  border: none;
}
#ddt {
  padding-top : 10px;
}
.dropdown-menu li a {
  color: #00AE9E;
}
#banner-cont {
  padding-left: 0px;
  padding-right: 0px;
  background-image: url("static/web/images/dish1366-600bw.png");
  background-repeat: no-repeat;
  height:600px;
}
div#bannerband {
  background-color: rgba(0,174,158,0.70);
  margin-top: 476px;
  height: 124px;
}
div#bannertext {
  font-size: 21px;
  font-weight: lighter;
  color: white;
  padding-top: 42px;
  margin-left: 1.3em;
}
div#bannertext p {
  -webkit-margin-after: 0.1em;
  -webkit-margin-before: 0.3em;
}
#solutions{
  padding-left: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.solution-box{
  background-color: #FFFFFF;
  color: #4C5A52;
  height:239px;
  width: 287px;
  margin-top: 15px;
  margin-bottom:  15px;
}
.solution-box h2 {
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  padding-top: 10px;
  margin-left: 15px;
  margin-top: 0px;
  margin-bottom: 3px;
}
.solution-box p {
  font-size: 14px;
  color: #4C5A52;
  text-transform: none;
  margin-left: 15px;
  margin-right: 20px;
  line-height: 1.2
}
.solution-box-text{
  height:84px;
  width: 287px;
  border-width: 0px 2px 2px;
  border-color: #D1D4D2; /* Tint 40% grey */
  border-style: solid;
}
.solution-image{
  height:157px;
  width: 287px;
  background-image: url("static/web/images/DairyCows287-3-bw.png");
  background-repeat:no-repeat;
}
.solution-image:hover{
  background-image: url("static/web/images/DairyCows287-3-col.png");
}
#solution1{
  background-image: url("static/web/images/wharf-287-bw.png");
}
#solution1:hover{
  background-image: url("static/web/images/wharf-287-col.png");
}

#solution5{
  background-image: url("static/web/images/IMG_6287RainMon287-bw.png");
}
#solution5:hover{
  background-image: url("static/web/images/IMG_6287RainMon287-col.png");
}
.solution-box a{
  color: white;
}
.solution-box a:hover{
  color: inherit;
  text-decoration: none;
}

@media (min-width: 1230px) {
  div#bannersvg {
    padding-right: 10px;
  }        
}
@media (min-width: 1600px) {
  #solutions{
    margin-left: auto;
  }
  #banner-cont {
  background-image: url("static/web/images/dish1920bw.png");
  }
  div#bannersvg {
    display: block;
  }
}
@media (min-width: 1024px) {
  #solutions{
    max-width: 1007px;
  }
}
@media (min-width: 992px) {
  .left-col {
    padding-left: 40px;
  }
}
@media (max-width: 767px){
  #navicons {
    display: none;
  }
}
@media (max-width: 990px) {
  #bannersvg {
    display: none;
  }
}
